JOMMLA LEague Compatible avec Joomla 1.5 ?

Forum for french language file - No support, only language related topics!
Enrique
Newbie
Posts: 4
Joined: Sat Jan 05, 2008 3:58 pm

JOMMLA LEague Compatible avec Joomla 1.5 ?

Postby Enrique » Tue Jul 22, 2008 10:44 am

Bonjour ,

Je veut savoir est ce que Joomla League est compatible avec Joomla 1.5 ?


Merci

User avatar
julienV
Joomleague Core Developer
Joomleague Core Developer
Posts: 2016
Joined: Tue Jun 19, 2007 9:27 am
Location: France
Contact:

Re: JOMMLA LEague Compatible avec Joomla 1.5 ?

Postby julienV » Tue Jul 22, 2008 11:53 am

a peu pres
You can hire me, I'm a Joomla professional freelance developer.
Please contact me at jlv@jlv-solutions.com
NO PM, please use email !

Enrique
Newbie
Posts: 4
Joined: Sat Jan 05, 2008 3:58 pm

Re : JOMMLA LEague Compatible avec Joomla 1.5 ?

Postby Enrique » Tue Jul 22, 2008 10:30 pm

A peu pres = C'est compatible ?

Sinon vous me conseillez de mettre quel version de JOOMLA LEAGUE ?

Cordialement et merci de votre aide

User avatar
johncage
.
Posts: 953
Joined: Fri May 11, 2007 11:49 pm
Location: Somewhere under the rainbow
Contact:

Re: Re : JOMMLA LEague Compatible avec Joomla 1.5 ?

Postby johncage » Tue Jul 22, 2008 11:15 pm

Enrique wrote:A peu pres = C'est compatible ?

Sinon vous me conseillez de mettre quel version de JOOMLA LEAGUE ?

Cordialement et merci de votre aide


qu'es'ce qu'il y a dure comprendre "a peu pres"??? il y a facile problemes, pas jooleague function utilise joomla 1.5...
avez vous essayeée ???

excusé moi mon francais mal...

:biggrin:
Last edited by johncage on Tue Jul 22, 2008 11:26 pm, edited 1 time in total.
Look, you've got it all wrong! You don't NEED to follow ME, You don't NEED to follow ANYBODY! You've got to think for your selves! You're ALL individuals!
So keep a clear head and always carry a lightbulb.

Filipe
Newbie
Posts: 1
Joined: Tue Aug 05, 2008 2:18 pm

Re : JOMMLA LEague Compatible avec Joomla 1.5 ?

Postby Filipe » Tue Aug 05, 2008 2:26 pm

Est ce que quelqu'un a la procédure pour installer JOOMLEAGUE sur Joomla 1.5.
Je n'y arrive pas  :no:

amethyste
Newbie
Posts: 11
Joined: Fri Nov 07, 2008 1:24 pm
Contact:

Re : JOMMLA LEague Compatible avec Joomla 1.5 ?

Postby amethyste » Thu Nov 13, 2008 12:23 pm

tu as activé le plugin Legacy mode dans joomla ?
France Water Polo :joomla 1.5 & joomleague 0.93b


Return to “french.php”

Who is online

Users browsing this forum: No registered users and 1 guest

cron